<?php

    include("config.php");
                
                
                        
                            if(isset($_POST['submit'])) 
                            {    
    
    							$CMB = 112233;
    							$mob = "9762811448";
    							$msg = urlencode(''.$CMB.' is your mobile verification one time password to proceed on DAILYPAY. It is valid for 5 minitus.'); 
    							$URL  = 'http://mobicomm.dove-sms.com//submitsms.jsp?user=DailyPAY&key=d92eabc025XX&mobile=+91'.$mob.'&message='.$msg.'&senderid=DAYPAY&accusage=1&entityid=1201169824017740929&tempid=1207169907610629409';
    
    							$crl = curl_init();
    							curl_setopt($crl, CURLOPT_URL, $URL);
    							curl_setopt($crl, CURLOPT_FRESH_CONNECT, true);
    							curl_setopt($crl, CURLOPT_RETURNTRANSFER, true); 
    							$response = curl_exec($crl); 
    							$_SESSION['MyIn'] = "Message Sent";
                            }
							
							
?>		
	                <?php 
	                    echo $_SESSION['MyIn'].'<br><br><br>';
	                ?>
					<form method="POST"> 
					    <input type="submit" value="Send Now" name="submit"  style="background-color: #747474;
                    border: none;
                    color: #fff;
                    padding: 5px 10px;
                    text-align: center;
                    text-decoration: none;
                    display: inline-block;
                    width:100%; 
                    height:05%;
                    border-radius:5px;
                    font-size: 25px;
                    margin: 4px 2px;
                    cursor: pointer;" /> 
					</form>
					
<?php 
    unset($_SESSION['MyIn']);
?>	